/*
Theme Name: Astra Child
Template: astra
Version: 1.0.0
*/

@import url("../astra/style.css"); /* Optional: some themes don’t need this */























function custom_add_multiple_products_to_cart() {
    if (isset($_GET['add-multiple-to-cart'])) {
        $products = explode(',', $_GET['add-multiple-to-cart']);
        foreach ($products as $product) {
            $product_id = intval($product);
            if ($product_id > 0) {
                WC()->cart->add_to_cart($product_id);
            }
        }
        wp_safe_redirect(wc_get_cart_url());
        exit;
    }
}
add_action('init', 'custom_add_multiple_products_to_cart');